body {
  background-color: white;
  background-image: none; }

nav {
  background-color: white;
  background-image: none; }

.search-button {
  color: #009ace; }

.logo-icon2 {
  background-image: url("../img/new/Align_Digital_Primary_small.png");
  height: 60px;
  top: -10px;
  width: 140px;
  margin-left: 0; }
  @media (max-width: 767px) {
    .logo-icon2 {
      height: 40px;
      background-size: contain;
      top: 5px; } }

.footer-nav {
  padding-left: 10px;
  padding-right: 10px; }

.logo {
  width: 140px;
  height: 42px;
  display: inline-block;
  background-repeat: no-repeat;
  display: inline-block;
  line-height: 0;
  color: #009ace;
  font-weight: bold; }

h3 {
  margin: 5px;
  font-size: 15px; }

.menu-buttons.pull-right {
  margin: 3px; }

.navline {
  margin-top: 1px; }

a.navbtn.hidden-xs {
  margin: 5px; }

nav {
  background-color: white;
  color: darkgray; }

.nav-menu-button,
.nav-menu-button:after,
.nav-menu-button:before {
  background: #009ace; }

.nav-menu-label {
  color: black; }

a {
  color: darkgray; }

.mob, .desktop {
  display: none; }

@media (min-width: 992px) {
  .footer-nav {
    padding-left: 40px;
    padding-right: 40px; } }
@media (max-width: 767px) {
  .mob {
    display: block; } }
@media (min-width: 768px) {
  .desktop {
    display: block; } }
body.webp, body.webp nav {
  background: white; }

